package com.alibaba.druid.sql.dialect.greenplum.ast.expr.constraint;

import com.alibaba.druid.sql.dialect.greenplum.ast.expr.GPOptionValue;

public class GPStorageParameter extends GPOptionValue {
   public GPStorageParameter clone() {
      GPStorageParameter c = new GPStorageParameter();
      this.cloneTo(c);
      return c;
   }
}
